<main class="home-box">
    <nav class="home-box-top" colspan="2">
        <app-parameters-button routerLink="/parameters"></app-parameters-button>
    </nav>
    <nav class="home-box-middle">
        <app-big-button routerLink="/quotation" displayedText="DEVIS" icon="icon-quotation"></app-big-button>
        <app-big-button routerLink="/invoice" displayedText="FACTURE" icon="icon-invoice"></app-big-button>
    </nav>
</main>
